can't installed homebrew channel version 1.0.3

Discussion in 'Wii - Hacking' started by DJPlace, Jun 10, 2009.

Jun 10, 2009
  1. DJPlace
    OP

    Member DJPlace P!ssed OFF Pyscho of GBA!!

    Joined:
    Apr 16, 2008
    Messages:
    4,480
    Country:
    United States
    when installing hackmii

    it says this error

    this installer can not continue

    there is no known vulnerable IOS installed on this wii.

    please not that we will not use a fakesigned IOS due to security reasons

    look for an updated version at

    http://bootmii.org

    if this is already the latest version well suck it.


    >Exit



    is there way around this?

    i follwed someone's gudie... which i will post in a little bit...

    here's the guide i used

    http://gbatemp.net/index.php?showtopic=144835
     
  2. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,168
    Country:
    United Kingdom
    Are you using CIOSCORP?
     
  3. Eclipse01

    Newcomer Eclipse01 Advanced Member

    Joined:
    May 29, 2009
    Messages:
    96
    Location:
    Eau Claire, WI
    Country:
    United States
    it seems like a lot of people are having this problem, with no real solution (including me)
     
  4. paul3100

    Member paul3100 GBAtemp Advanced Fan

    Joined:
    Oct 15, 2007
    Messages:
    510
    Location:
    scotland
    Country:
    United Kingdom
    The answer to your problem is to install ios 12 & 36 ( IOS12-64-v6.wad & IOS36-64-v1042.wad )

    I had the exact same problem and was told to install these two ios's and it works :-)

    paul
     
  5. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,168
    Country:
    United Kingdom
    Wanins updater fakesigns all ios for 4.0 so if trying to install hbc over fakesigned ios, it will fail.

    installing a legit 36 makes sense. but why 12?
     
  6. wolffangalchemist

    Member wolffangalchemist This is bat country!

    Joined:
    Nov 23, 2008
    Messages:
    1,406
    Location:
    middleofnowhere, AL
    Country:
    United States
    you need to install just one ios that isn't a cios like get a orginal ios36 wad install it run the hackmii installer then reinstall cios36 out of the cioscorp folder.
    if you don't reinstall the cios36.wad file you might get 002 and 001 errors while trying to run backups from the disk channel.
     
  7. DJPlace
    OP

    Member DJPlace P!ssed OFF Pyscho of GBA!!

    Joined:
    Apr 16, 2008
    Messages:
    4,480
    Country:
    United States
    your plan worked tyvm
     
  8. paul3100

    Member paul3100 GBAtemp Advanced Fan

    Joined:
    Oct 15, 2007
    Messages:
    510
    Location:
    scotland
    Country:
    United Kingdom
    Hey it was me that came up with the answer!

    paul
     

Share This Page